
Digitale Infrastruktur - Bug / Feature #814

On the webpages with the party platform, change text alignment to "justify"

23 January 2011 21:06 - Ced

Status: Closed Start date: 23 January 2011

Priority: Normal Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Mail by member of the WG Text and Translation:

I'd like to know if it is possible to get the program (in all

languages) to show up in "text-align:justify" mode on the website. I

personnally prefer large texts this way. (I'm asking here as this thought

just showed up).

History

#1 - 22 February 2011 21:39 - corvus

- Category set to 22

- Status changed from New to 4

- Assignee set to corvus

Asked convex for a feedback.

#2 - 22 February 2011 21:53 - corvus

@Ced: Ich möchte gerne genauere Informationen um welche Webseite es geht. (In Form einer URL)

#3 - 23 February 2011 10:50 - Ced

http://www.piratenpartei.ch/parteiprogramm

http://www.partipirate.ch/programme_du_parti

http://www.pirateparty.ch/Party_Platform

#4 - 23 February 2011 11:08 - corvus

- Assignee changed from corvus to Vanadis

@Vanadis: Bitte in den genannten Artikeln die Absatzformatierung auf Blocksatzt stellen und anschliessend Ticket schlissen.

#5 - 23 February 2011 20:46 - corvus

- Status changed from 4 to 2

#6 - 24 February 2011 23:46 - Vanadis

- Status changed from 2 to Closed

Done.

Powered by TCPDF (www.tcpdf.org)

25 October 2023 1/1

https://projects.piratenpartei.ch/users/36
http://www.piratenpartei.ch/parteiprogramm
http://www.partipirate.ch/programme_du_parti
http://www.pirateparty.ch/Party_Platform
https://projects.piratenpartei.ch/users/21
http://www.tcpdf.org

